Subject: Re: [Fot] I know it's not winter topic YET

From: Robert Deanes <[email-masked]>
Date: Mon, 15 Oct 2012 14:24:13 -0400

well Bobby on another subject...at VIR this past week the "Texas" crowd
showed up in force with about 10 or more racers, they had a company put up
a canopy that was at least 100 by 50 feet and the group surrounded it like
"cowboys"...all backed up to the canopy, they had a great gruop of people
and said that they knew you. We laughed that the" Texas crowd" does it
bigger...and it was...the biggest canopy that I have ever seen ! Great
group of racers and more than hospitable...tried to keep me there drinking
and eating. Keep your chin up and your foot on the pedal...take care.

rob deanes
TR Racer

On Mon, Oct 15, 2012 at 1:36 PM, Bobby Whitehead <[email-masked]> wrote:

> Reality is , we are trying to make these cars do what they were never
>  intended
> to do... that little red line on the tach of your Triumph was a  maximum
> mark.
> It was the limit you could hit every once in awhile. It's  not like it was
> meant
> for these engines to run 7000 rpm for long  durations.
> So... with that being the obvious, it doesn't seem to  be a stretch for
> vintage
> racers to noodle with what could be deemed  more reliable or robust... in
> the
> name of trying to make these cars do  what they were never intended to
> do...
> through history of the cars the  guys and gals and teams that were trying
> to
> make them faster and safer  (sometimes) pushed the envelope of a stock
> car...
> anybody wants to  argue most vintage racers are stock cars simply opens on
> the
> observation  of ....  bull****....
> Bobby
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
>
>
>

-- 
rob deanes
TR Racer
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]

---

From: Jason Ostrowski <[email-masked]>
Date: Mon, 15 Oct 2012 13:33:21 -0500

On Mon, Oct 15, 2012 at 12:36 PM, Bobby Whitehead <[email-masked]> wrote:
"it doesn't seem to be a stretch for vintage
racers to noodle with what could be deemed more reliable or robust... in the
name of trying to make these cars do what they were never intended to do.."

Careful though Bobby,
Everyone has to be realistic and fair to the spirit of competition.
Unlimited classes and different opportunities exist in SCCA and other Club
Racing sanctioning bodies. These more modern production classes still have
places our cars with more radical "safety and speed" developments.
Pass the point of no return and that is where you should end up.
Just because Willwood makes a brake kit that fits on your GT6 doesn't mean
that you should be able to use it in vintage.
We all know this is a slippery slope.
We must all respect the fact that some cars have be running very
successfully for decades in a class legal configuration. It is also not
fair to push perfectly adequate race cars to the back of the grid just
because some better equipment is now available.
The spirit of Vintage must still hold weight and be honored as important.
No body will be mad at you if you want to race on slick tires or tell you
you can't put that car on a tube frame. But I'm glad that rules exist for
vintage that won't let you go to far.

Jason Ostrowski
Friendly Ghost Racing

---

From: Kas Kastner <[email-masked]>
Date: Mon, 15 Oct 2012 21:14:24 +0000

The tach redline is a RECOMMENDATION.

Never be beaten by equipment
 > Date: Mon, 15 Oct 2012 13:33:21 -0500
> From: [email-masked]
> To: [email-masked]
> CC: [email-masked]
> Subject: Re: [Fot] I know it's not winter topic YET
>
the
> Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]